@import "http://fonts.googleapis.com/css?family=Roboto:300,400,700,400italic,300";
@import "http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
blockquote {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
html {
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical
}
body {
	background-color:#fff;
	font:14px/19px Roboto, sans-serif;
	color:#444
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:400;
	text-align:left
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight:inherit;
	color:#444
}
h1 {
	font:42px/45px Roboto, sans-serif;
	margin:5px 0
}
h2 {
	font:31px/36px Roboto, sans-serif;
	margin:5px 0
}
h3 {
	font:28px/36px Roboto, sans-serif;
	margin:5px 0
}
h4 {
	font:21px/36px Roboto, sans-serif;
	margin:5px 0
}
h5 {
	font:18px/18px Roboto, sans-serif;
	margin:5px 0
}
h6 {
	font:14px/18px Roboto, sans-serif;
	margin:5px 0
}
p {
	margin:0;
	padding:0 0 10px
}
#news p {
	font:16px/21px 'Droid Serif', serif;
	margin:5px 0
}
em {
	font-style:italic
}
small {
	font-size:80%
}
sup, sub {
	height:0;
	line-height:5px;
	vertical-align:baseline;
	_vertical-align:bottom;
	position:relative;
	font-size:80%
}
sup {
	bottom:5px
}
sub {
	top:5px
}
.caps {
	text-transform:uppercase
}
.lowcaps {
	text-transform:lowercase
}
a img {
	cursor:pointer
}
a {
	color:#444
}
a:link, a:visited, a:hover {
	text-decoration:none
}
a:hover {
	text-decoration:underline;
	transition:all ease .3s
}
a:visited {
	color:#4444
}
b {
	font-weight:700
}
.sm_txt {
	font-size:13px!important
}
blockquote, blockquote p {
	font-size:12px;
	line-height:24px;
	color:#777;
	font-style:italic
}
blockquote {
	margin:10px 0 15px;
	padding:0 0 0 5px;
	border-left:1px solid #747474
}
blockquote cite {
	display:block;
	font-size:12px;
	color:#555
}
blockquote cite:before {
	content:"\2014 \0020"
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color:#555
}
blockquote span {
	width:15px;
	display:inline-block
}
hr {
	margin:20px 0;
	border:0;
	border-top:1px solid #999;
	height:2px;
	width:100%;
	text-align:left
}
ul, ol, li {
	margin:0;
	padding:0;
	list-style-type:none
}
ul.square, ul.square ul {
	list-style:square outside
}
ul.circle, ul.circle ul {
	list-style:circle outside;
	margin-left:2px
}
ul.circle li {
	list-style:outside;
	margin:0 0 5px 15px;
	line-height:18px;
	background:none;
	padding-left:5px;
	padding-bottom:5px
}
ul.disc, ul.disc ul {
	list-style:disc outside
}
ul.square li, ul.disc li {
	margin:0 0 5px 15px;
	padding:0;
	line-height:18px;
	background:none
}
img {
	border:0;
	-ms-interpolation-mode:bicubic;
	max-width:100%;
	display:block
}
a img {
	border:0 none;
	display:block;
	max-width:100%
}
table {
	border-collapse:collapse;
	border-spacing:0;
	margin:0;
	width:100%
}
table th {
	padding:8px;
	color:#333;
	font-weight:700;
	border:1px solid #A7A7A7;
	text-align:left
}
table td {
	padding:8px;
	color:#333;
	border:1px solid #ccc
}
table tr.even td {
	background-color:#fff
}
table tr.odd td {
	background-color:#f3f3f3
}
table td.highlight {
	color:#FFF;
	font-weight:700
}
table tr td.highlight {
	background-color:#333
}
.img-left {
	float:left;
	margin:0 20px 20px 0;
	border:none
}
.img-right {
	float:right;
	margin:0 0 20px 20px;
	border:none
}
.img-def {
	width:auto;
	height:auto;
	float:none;
	display:inline;
	max-width:none
}
.clear {
	clear:both
}
.ftleft {
	float:left
}
.ftright {
	float:right
}
.text-big {
	color:#a2bd30;
	font-weight:700;
	line-height:26px
}
.text-left {
	text-align:left
}
.text-right {
	text-align:right
}
.text-center {
	text-align:center!important
}
.text-justify {
	text-align:justify
}
.normal {
	font-weight:400
}
.bold {
	font-weight:700
}
.italic {
	font-style:italic
}
.underline {
	border-bottom:1px solid
}
.highlight {
	padding:0 3px 2px;
	color:#333;
	font-size:11px;
	background:#00deff;
	font-weight:700
}
.intro {
	font-size:130%;
	line-height:130%
}
.nopadding {
	padding:0!important
}
.nomargin {
	margin:0!important
}
.noindent {
	margin-left:0;
	padding-left:0
}
.nobullet {
	list-style:none;
	list-style-image:none
}
.tpnopad {
	padding-top:0!important
}
.block {
	display:block
}
.hidden {
	display:none
}
.hide {
	display:none
}
.norMrg {
	margin-right:0!important
}
.norPd {
	margin:0!important;
	padding:0!important
}
.spacer {
	margin:10px 0 0;
	font-size:0;
	line-height:0
}
.rel {
	position:relative
}
.absul {
	position:absolute
}
.noBro {
	border:none!important
}
.tpmrg {
	margin-top:10px
}
.tpmrg_sm {
	margin-bottom:10px
}
.pdtpbtm {
	padding-top:20px
}
.pdtpbtm_sml {
	padding-bottom:20px
}
.big_tpmargin {
	margin-top:20px
}
.big_rtmargin {
	margin-right:20px
}
.big_ltmargin {
	margin-left:20px
}
.big_btmargin {
	margin-bottom:20px
}
.sm_rtmargin {
	margin-right:10px;
	margin-left:10px
}
.marg_r_l {
	margin:0 5px
}
.float-left {
	float:left
}
.float-right {
	float:right
}
.row100 {
	width:100%
}
.row50 {
	width:50%
}
.smltxt {
	font-size:12px;
	line-height:18px
}
.grytxt {
	color:#999
}
.grycls {
	background-color:#585858!important
}
.redcls {
	background-color:#CF1010!important
}
.grncls {
	background-color:#6BC205!important
}
.gryltcls {
	background-color:#F4F4F4!important
}
.view_all {
	position:absolute;
	right:0;
	top:0
}
.view_all a {
	color:#3a3a3a;
	font:normal 13px/20px 'Open Sans', sans-serif;
	text-transform:none
}
.view_all a:hover {
	text-decoration:underline
}
.lnk_hd {
	float:left
}
.lnk_hd .gry {
	color:#898989;
	text-transform:uppercase;
	font-size:12px;
	padding-right:2px
}
.lnk_hd a {
	text-transform:uppercase;
	font-size:12px;
	color:#05488f
}
.lnk_hd_sm {
	float:left
}
.lnk_hd_sm .gry {
	color:#898989;
	text-transform:uppercase;
	font-size:11px;
	padding-right:2px
}
.lnk_hd_sm a {
	text-transform:uppercase;
	font-size:11px;
	color:#05488f
}
.lnk_hd_sm .dvdr {
	margin:0 5px;
	font-size:11px
}
.blcolr {
	display:inline-block
}
a.blcolr {
	color:#05488f;
	font:normal 14px/20px 'Open Sans', sans-serif;
	text-transform:none
}
a.blcolr:hover {
	text-decoration:underline
}
.fldv {
	width:100%
}
.spc_line {
	border-bottom:1px solid #d1d3d4;
	height:1px;
	margin:10px 0;
	clear:both;
	display:block
}
.sm_font {
	font-size:12px
}
label {
	float:left;
	text-align:left
}
input[type='text'], input[type='password'], input[type="select"], input[type="search"] {
	font:14px/18px Roboto, serif;
	border:1px solid #ccc;
	padding:6px 10px;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px
}
input[type='text']:focus, input[type='password']:focus, input[type="select"]:focus, input[type="search"]:focus {
	border:1px solid #6f6f6f;
	transition:all ease .3
}
input[type="radio"] {
	top:0;
	margin:0 4px 3px 1px
}
input[type="file"] {
	margin:0
}
select {
	display:block;
	border:1px solid #ccc;
	border-radius:2px;
	font:14px/18px Roboto, serif;
	padding:6px 10px
}
input.error, textarea.error, select.error {
	border:1px solid #f85757!important;
	text-align:left
}
.inptbtn {
	background-color:#333;
	color:#fff;
	border:1px solid #000;
	padding:6px 8px;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
	transition:all linear .3s
}
.inptbtn:hover {
	background-color:#000;
	transition:all linear .3s
}
.inptbtn_gry {
	background-color:#333;
	color:#fff;
	border:1px solid #000;
	padding:6px 8px;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
	transition:all linear .3s
}
.inptbtn_gry:hover {
	background-color:#000;
	transition:all linear .3s
}
a.sm_clck_btn {
	background-color:#3372b9;
	color:#fff;
	border:1px solid #3372b9;
	font-size:12px;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
	transition:all linear .2s;
	text-decoration:none
}
a.sm_clck_btn:hover {
	background-color:#000;
	border:1px solid #000
}
.big_clck_btn {
	background-color:#3372b9;
	color:#fff;
	border:1px solid #3372b9;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
	transition:all linear .2s;
	text-decoration:none
}
.big_clck_btn:hover {
	background-color:#000;
	border:1px solid #000
}
a.blnk_btn {
	background-color:#fff;
	color:#444;
	border:1px solid #d1d3d4;
	font-size:12px;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
	transition:all linear .2s;
	text-decoration:none;
	padding:4px 10px
}
a.blnk_btn:hover {
	background-color:#000;
	border:1px solid #000;
	color:#fff;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px
}
a.btn, .btn {
	margin:5px 0;
	padding:4px 25px 4px 10px;
	display:inline-block;
	color:#fff;
	border:1px solid #000;
	background:#000 url(../images/btn-arrow.png) no-repeat right;
	cursor:pointer;
	transition:all linear .3s
}
a:hover.btn {
	text-decoration:none;
	border:1px solid #000;
	color:#666;
	background:#000 url(../images/btn-arrow.png) no-repeat right;
	transition:all linear .3s
}
.custom-dropdown_select {
	font-size:inherit;
	padding:0;
	margin:0;
	width:161px;
	height:28px;
	border:1px solid #eee;
	font-size:12px
}
.custom-dropdown_select-white {
	background-color:#fff;
	color:#444
}
.custom-dropdown {
	width:161px;
	position:relative;
	display:inline-block;
	vertical-align:middle;
	border:1px solid #ccc
}
.custom-dropdown_select {
	padding-right:2.5em;
	border:0;
	border-radius:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}
.custom-dropdown::before, .custom-dropdown::after {
	content:"";
	position:absolute;
	pointer-events:none
}
.custom-dropdown::after {
	content:"\25BC";
	height:1em;
	font-size:.625em;
	line-height:1;
	right:.8em;
	top:50%;
	margin-top:-.5em
}
.custom-dropdown::before {
	width:1.5em;
	right:0;
	top:0;
	bottom:0;
	border-radius:0
}
.custom-dropdown_select[disabled] {
	color:rgba(0,0,0,.3)
}
.custom-dropdown.custom-dropdown-disabled::after {
	color:rgba(0,0,0,.1)
}
.custom-dropdown-white::before {
	top:0;
	bottom:0;
	background-color:#fff;
	border-left:1px solid rgba(0,0,0,.1)
}
.custom-dropdown-white::after {
	color:rgba(0,0,0,.9)
}
#sitegate_left, #sitegate_right {
	position:fixed
}
#gotoaf {
	float:right
}
#midsitecap {
	width:990px;
	margin:0 auto;
	text-align:center
}
#header12 {
	background:url(/images/headbg.gif) repeat-x bottom;
	padding:30px 15px 10px;
	margin:0 auto;
	overflow:hidden;
	width:960px;
	margin-top:120px
}
#header {
	background:#fff url(/images/headbg.gif) repeat-x bottom;
	padding:30px 15px 10px;
	margin:0 auto;
	overflow:hidden;
	width:960px
}
#logo {
	width:220px;
	margin-right:12px;
	display:inline;
	float:left
}
#logo a:hover {
	border-bottom:none
}
#mast_container {
	height:120px;
	width:100%;
	margin-top:30px
}
#mastheaddiv {
	margin:0 auto;
	width:990px;
	height:120px;
	position:relative
}
#msbutton {
	position:absolute;
	bottom:5px;
	right:-50px
}
#msbutton a, #tickbutton a {
	text-decoration:none;
	color:#5c5c5c;
	font-size:11px
}


#msbutton1 {
  position: absolute;
  top: 5px;
  left: 1100px;
  z-index: 9999;
  background-color:#fff;
  padding:0 5px;
}

#msbutton1 a {
	text-decoration:none;
	color:#5c5c5c;
	font-size:13px
}



#tickwrap {
	margin:0 auto;
	width:100%;
	height:35px;
	position:fixed;
	bottom:0
}
#tickerdiv {
	text-align:center;
	width:990px;
	position:relative;
	margin:0 auto;
	top:0;
	z-index:1000
}
#tickerdiv img {
	float:none!important;
	text-align:center
}
#tickbutton {
	width:100%;
	text-align:right;
	margin:0 auto;
	position:absolute;
	bottom:0;
	right:-50px
}
#tickwrap {
	_position:absolute
}
